Loading...
Searching...
No Matches
gemlq: multiply by Q from gelq
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gemlq: multiply by Q from gelq:

## Functions

subroutine | cgemlq (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| CGEMLQ
subroutine | dgemlq (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| DGEMLQ
subroutine | sgemlq (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| SGEMLQ
subroutine | zgemlq (side, trans, m, n, k, a, lda, t, tsize, c, ldc, work, lwork, info)
| ZGEMLQ

## Detailed Description